Subject: Re: Holiday staffing needs 2020
From: Saurabh Dadu <[email-masked]>
To: Debbie Tan <[email-masked]>
Cc: rosette <[email-masked]>, Mike Johnson <[email-masked]>
Date: Wed, 28 Oct 2020 04:29:25 +0000

Hi Debbie, Mike,

Thanks for your email. This is a rather short notice, given that Nov, Dec, Jan are our busiest months.

I will get this started. Our Short term resources are priced at US$ 1,250/month for each FTE.

I will get the process started for you now.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Debbie Tan <[email-masked]>
Sent: 28 October 2020 2:36 AM
To: Saurabh Dadu <[email-masked]>
Cc: rosette <[email-masked]>; Mike Johnson <[email-masked]>
Subject: Holiday staffing needs 2020

Hi Saurabh,

I hope you are well!

We are hoping to add additional agents to your team for this holiday season, for a total of 13 active agents – so we would add about 8 people.

We would like for them to start in 2 waves, first half during the 2nd week of Nov, and the rest in the 1st week of Dec. We are planning to provide weekend support as well between mid-November and mid-January, just as we’ve done before.

Please let us know if there are any issues.

Thank you!

Debbie Tan

Pro-Com Products, Inc.